.dc-container {
  width: 800px;
  margin: 100px auto;
  text-align: center;
  border: 1px solid #ddd;
  padding-bottom: 50px;
}

.dc-image {
  border-radius: 50%;
  width: 100px;
  margin-top: -50px;
}

.dc-info {
  font-size: 12px;
}
